» Ubuntu » Pakete

Error

two or more packages specified (mpg321 oneiric)